
body {
 scrollbar-face-color: #C3A182;
        scrollbar-arrow-color: #C3A182;
        scrollbar-shadow-color: #C3A182;
        scrollbar-darkshadow-color: #C3A182;
        scrollbar-highlight-color: #000000;
        scrollbar-track-color: #C3A182;
        scrollbar-3dlight-color: #C3A182;
	text-align: center;
	font-family: Verdana; 
	font-size: 11px; 
	color: #000000;
	margin: 0px;
	padding: 0px;
	background: url(test3.jpg);
	}


a:hover {
	font-weight: none; 
	color: #FDEFE2; 
	border: 0px;
	}

a {
	text-decoration: none; 
	color: #000000; 
	font-weight: none; 
	border-bottom: 1px dashed #000000;
	}

img 
	{
	border:0
	}

.content {
	background: url(index_09.jpg) no-repeat;
	width: 445px;
	padding: 0px 5px 0px 5px;
	text-align: justify;
	}

.nav1 {
	background: url(index_08.jpg) no-repeat;
	width: 164px;	
	vertical-align: top;
	text-align: left;
	}

.nav2 {
	background: url(index_10.jpg) no-repeat;
	width: 161px;
	vertical-align: top;
	text-align: left;
	}

#table {
	 width: 780px; 
	background: url(bg2.png);
	border-left: 1px dotted #000000; 
	border-right: 1px dotted #000000;
	margin: auto;
	}

h1 { 
	border-bottom: 1px dashed #000000; 
	border-top: 1px solid #000000; 
	color: #000000; 
	font-family: Verdana; 
	font-size: 12px; 
	margin-top: 2px; 
	font-weight: bold; 
	background: url(titlebg.gif); 
	text-align: center;
	letter-spacing: 3px;
	padding: 4px;
	}

.navigation {
	text-align: center;  
	font-family: Verdana; 
	font-size: 10px; 
	color: #000000; 
	width: 150px;
	border: 1px solid #000000;
	margin-left: 6px;
	background: url(index_09.jpg) repeat;
	background-color: #000000;
	margin-bottom: 10px;
	}

.navigation h2 { 
	text-align: center; 
	font-size: 12px; 
	color: #000000; 
	font-family: verdana;  
	letter-spacing: 1px; 
	font-weight: bold; 
	border-bottom: 1px solid #000000; 
	background: url(index_09.jpg);
	margin: 0px;
	padding: 4px;
	 }

.navigation a
	{
	padding: 2px; padding-left: 4px;
	border-bottom: 1px solid #000000;
	display: block;
	color: #000000;
	font-size: 10px; 
	text-align: left;
	text-decoration: none;
	}

.navigation a:hover
	{
	border-bottom: 1px solid #000000;
	background-color: #C3A182;
	color: #000000; 
	}

.navbot { 
	background: url(index_09.jpg); 
	height: 10px;
	}

#title {
	background: url(dreamscape_03.jpg) no-repeat;
	height: 95px;
	]height: 78px;
	text-align: left;
	font-size: 28px;
	color: #C3A182;
	vertical-align: top;
	padding-top: 16px;
	padding-left: 10px;
	font-style: italic;
	}
	
	div#footer {
font-size:8pt;
height:20px;
font-family:Verdana, Arial, sans-serif;
background:#C3A182 url(bd.gif);
border-top:1px solid #C3A182;
color:#000000;
clear:both;
text-align:left;
padding:7px 0 0 7px;
}
input, textarea, option, select {
        background-color: #C3A182;
	font-family: Verdana,Tahoma,Arial,Helvetica; 
	font-size:7pt;
        color: #000000;
        border: 1px solid #000000;
        scrollbar-face-color: #C3A182;
        scrollbar-arrow-color: #C3A182;
        scrollbar-shadow-color: #C3A182;
        scrollbar-darkshadow-color: #C3A182;
        scrollbar-highlight-color: #000000;
        scrollbar-track-color: #C3A182;
        scrollbar-3dlight-color: #C3A182;}